/* 공통*/
.boardListTitle {margin-bottom:0.75rem; font-size:0.8rem; font-weight:normal; color:#898989; display:flex; justify-content: space-between; align-items: flex-end;}
.boardListTitle strong{color:#333;}
.boardListRightTitle {text-align:right; }
.boardListRightTitle form.categoryForm { display:inline; margin:0; padding:0; }
.boardListRightTitle form.categoryForm fieldset { display:inline; margin:0; padding:0; border:none; }
.boardListRightTitle form.categoryForm fieldset legend { display:none; }
.boardListRightTitle form.categoryForm select{height:1.75rem; line-height:1.75rem;}

/* 카테고리 탭으로 */
.category {margin-bottom:2.5rem;margin-top:2.5rem;}
.category ul{display:flex;gap:0 0.4rem;}
.category ul li a {padding: 0.75rem 1.25rem; border-radius: 2.5rem; background: #333; color: #fff; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem; display: flex;}
.category ul li.on a {background: #26348b; color: #fff !important;}
.category ul li:hover a {background: #26348b; }

/* 검색 */
.boardSearch {margin:1.5rem 0; padding:0.6rem 13vw; text-align:center;  background-color: #f7f7f7; border: 1px solid #ddd}
.boardSearch form { margin:0; padding:0; }
.boardSearch form fieldset {display: flex; align-items: center; margin:0; height:45px; }
.boardSearch select{flex-shrink:0; border:1px solid #ddd; line-height:1; height:100%;color:#464646; vertical-align:top; background:#fff url("/images/default/content/sel_icon.png") no-repeat right+10px center;}
.boardSearch input[type="text"] { border:1px solid #ddd; height:100%; margin:0; vertical-align:top; margin:0 5px;}
.boardSearch input[name="btn_submit"]{flex-shrink:0; display:inline-block; cursor:pointer; overflow:hidden; position:relative; height:100%; line-height:1; box-sizing:border-box; width:10%; background:#41464e; border:1px solid #25282d; color:#fff !important; text-align:center; vertical-align:middle; transition:all 0.4s ease-out 0.1s; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0);}
.boardSearch a.shadeButton {flex-shrink:0; margin-left:5px; position:relative; font-size:0; display:block; width:2.25rem; height:100%; background:#92999e; color:#fff;}
.boardSearch a.shadeButton:before{content: "\e9d2"; display : block; position : absolute; left : 50%; top:50%;  -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size:1rem; font-family: 'xeicon';}
.manageButton { margin-top:1rem; font-size:.7rem; z-index: 1; position: relative;}

@media (max-width:1030px){	
	.boardListTitle {font-size:0.85rem;}
	.boardSearch {padding:1rem 10px;}
	.boardSearch form fieldset {height:40px;}
	.boardSearch select{width:30%;}
	.boardSearch input[name="btn_submit"]{width:auto; padding:0 10px; text-align:left;}
}

/*List*/
.boardListContainer { position:relative; color:#454545;   margin:0 auto; }
.boardListContainer select {  }
.boardListContainer fieldset { border:none; }
.boardListContainer fieldset legend { display:none; }
.boardListContainer a { color:#fff;text-decoration:none; }
.boardListContainer img { border:none; vertical-align:middle;}
.boardListContainer .boardList {  }
.boardListContainer .boardList table { margin:0;  clear:both; width:100%;}
.boardListContainer .boardList table caption { display:none; }
.boardListContainer .boardList table thead {  }
.boardListContainer .boardList table thead tr th {color: #fff; font-weight:500; text-align:center; padding:1rem .5rem; border-top:1px solid rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.7); background: #333; border-right: 1px solid rgba(255,255,255,0.7);}
.boardListContainer .boardList table thead tr th span {  }
.boardListContainer .boardList table thead tr th.first {background-image:none; }
.boardListContainer .boardList table thead tr th.first span { border-left:none; }
.boardListContainer .boardList table thead tr th.last {border-right:none;}
.boardListContainer .boardList table tbody tr{}
.boardListContainer .boardList table tbody tr td {color: #fff; padding:1rem; border-bottom:1px solid rgba(255,255,255,0.7);  text-align:center; vertical-align:middle;border-right: 1px solid rgba(255,255,255,0.7);}
.boardListContainer .boardList table tbody tr td:last-child{border-right:none;}
.boardListContainer .boardList table tbody tr td.num {  }
.boardListContainer .boardList table tbody tr td.title { text-align:left; vertical-align:middle;   }
.boardListContainer .boardList table tbody tr td.title a{color:#fff;}
.boardListContainer .boardList table tbody tr td.author .gall img { }
.boardListContainer .boardList table tbody tr td.author{color:#fff; }
.boardListContainer .boardList table tbody tr td.rdate { white-space:nowrap;color:#fff; }
.boardListContainer .rnum { color:#707070;  }
.boardListContainer .boardButton {margin-top:1.5rem; text-align:right; vertical-align:middle; }
.boardListContainer select option { color: #2d3748; }
@media (max-width:1720px){
	.boardListContainer{width:100% !important; padding:0 1rem;}
}
@media (max-width:1030px){		
	.boardListContainer .boardList table colgroup{display:none;}
	.boardListContainer .boardList table thead{display:none;}
	.boardListContainer .boardList table tr{display:block; position:relative; padding:1rem; padding-left:15%; margin-top:1rem; border-radius:3px; border:1px solid #eaecf1;}
	.boardListContainer .boardList table tr:first-child{margin-top:0px;}
	.boardListContainer .boardList table tbody tr td{display:block; border:none; padding:0; text-align:left; }
	.boardListContainer .boardList table tbody tr td.num{position:absolute; left:0; top:1rem; width:15%; text-align:center;}
	.boardListContainer .boardList table tbody tr td.category{display:none;}
	.boardListContainer .boardList table tbody tr td.title{margin-bottom:5px;}
	.boardListContainer .boardList table tbody tr td.title span{display:inline-block;}
	.boardListContainer .boardList table tbody tr td.title img{width:1rem;}
	.boardListContainer .boardList table tbody tr td.list-file{display:none;}
	.boardListContainer .boardList table tbody tr td.author,
	.boardListContainer .boardList table tbody tr td.rdate,
	.boardListContainer .boardList table tbody tr td.rnum{display:inline-block; font-size:0.9rem; color:#898989;}
	.boardListContainer .boardList table tbody tr td.rdate,
	.boardListContainer .boardList table tbody tr td.rnum{position:relative; padding-left:8px; margin-left:5px;}
	.boardListContainer .boardList table tbody tr td.rdate:before,
	.boardListContainer .boardList table tbody tr td.rnum:before{content:'';display : block; position : absolute; left :0; top:50%; transform:translateY(-50%);  width :1px; height : 60%; background:rgba(0,0,0,0.1);}
}
@media all and (max-width:767px){
	/*webzine*/
	.boardListContainer .webzine thead{display:none;}
	.boardListContainer .webzine, 
	.boardListContainer .webzine thead, 
	.boardListContainer .webzine tbody, 
	.boardListContainer .webzine th, 
	.boardListContainer .webzine td, 
	.boardListContainer .webzine tr {display: block; }
	.boardListContainer .webzine tr{display:block; position:relative; margin-top:.5rem; border-radius:3px; border:1px solid #eaecf1;}
	.boardListContainer .webzine tr:first-child{margin-top:0px;}
	.boardListContainer .boardList table.webzine td.num,
	.boardListContainer .boardList table.webzine td .date,
	.boardListContainer .boardList table.webzine td.txt a p.more{display:none;}
	.boardListContainer .boardList table.webzine p.subject{margin-top:0;}
	.boardListContainer .boardList table.webzine td{border-bottom:none; border-top:none; display:block; text-align:left;}
	.boardListContainer .boardList table.webzine td.txt{padding:.65rem .5rem  1rem;}
	
	/*리스트-new*/
	.boardListWrap li a{padding:1rem .5rem;}
	.boardListWrap li .first{width:5%;}
	.boardListWrap li .title{width:75%;}
	.boardListWrap li .rdate{width:20%; color:#888; }
	.boardListWrap li .author,
	.boardListWrap li .total,
	.boardListWrap li .num{display:none; }
	.webzine-card li{width:48%}
}
@media (max-width: 524px){
	.webzine-card li{width:98%}
}


/*View*/
.boardViewContainer { position:relative; margin:0 auto; color:#fff;}
.boardViewContainer .sel-btn{padding-left:3.6rem;}
.boardViewContainer hr { display:none; }
.boardViewContainer select, .boardViewContainer textarea {  }
.boardViewContainer fieldset { margin:0; padding:0; border:none; }
.boardViewContainer fieldset legend { display:none; }
.boardViewContainer a { color:rgb(255 255 255 / 70%); text-decoration:none; }
.boardViewContainer img { border:none; vertical-align:middle; max-width:100%;}
.boardViewContainer .tb-wrap{background: #000; padding:4.5rem 2.8rem 2.8rem; margin-top:3.75rem;}
.boardViewContainer table{}
.boardViewContainer table thead th{font-weight:500; font-size:1.5rem; padding:0 0.8rem 1.7rem; color:#fff; text-align: left;}
.boardViewContainer table thead th strong{font-weight:normal; color:#3762B7; margin-right:1rem;}
.boardViewContainer table thead td{text-align:left; padding:1rem 0.8rem; border-top:1px solid #fff;border-bottom:1px solid rgb(255 255 255 / 25%); font-size:0.8rem; color:rgb(255 255 255 / 40%); display: flex;}
.boardViewContainer table thead td p:not(:last-child){margin-right:2.5rem;}
.boardViewContainer table thead td p span{color:#fff; padding-right:0.6rem;}
.boardViewContainer table tbody td.boardViewconst{ padding:3.25rem 0.8rem 0;}
.boardViewContainer .pnlAttachedImage {text-align:center; margin:.5rem 0px 1.5rem 0px;}
.boardViewContainer .boardViewContent {margin-bottom:11rem; text-align:left; color:rgb(255 255 255 / 70%);}
.boardViewContainer .boardViewContent p,
.boardViewContainer .boardViewContent span{ color:#fff;}
.boardViewContainer .boardViewBottom { margin:0 .5rem 3px 0; color:#aaa; font-size:.55rem; text-align:right; }
.boardViewContainer .boardViewFile{padding:1rem 0.9rem; border-top:1px solid #ddd;}
.boardViewContainer .boardViewFile a{  color:#757575 !important; vertical-align:middle; font-size:90%;}
.boardViewContainer .boardViewFile p { margin:0; padding:2px 0; }
.boardViewContainer .boardViewFile p img { margin-right:5px;}
.boardViewContainer .boardPrev { padding:.75rem 0 0.75rem 1rem; border-top:1px solid rgb(255 255 255 / 25%); border-bottom:1px solid rgb(255 255 255 / 25%); vertical-align:middle; }
.boardViewContainer .boardNext { padding:.75rem 0 0.75rem 1rem; border-bottom:1px solid rgb(255 255 255 / 25%); vertical-align:middle; }
.boardViewContainer .boardPrev span, .boardViewContainer .boardNext span { padding-right:1.3rem; font-size:0.8rem;}
.boardViewContainer .boardPrev span{ font-weight:500; color: rgb(255 255 255 / 40%); background: url('/images/default/content/up.png') no-repeat right center;}
.boardViewContainer .boardNext span{font-weight:500; color: rgb(255 255 255 / 40%); background: url('/images/default/content/down.png') no-repeat right center;}
.boardViewContainer .boardPrev a, .boardViewContainer .boardNext a {padding:0.75rem; font-size:0.8rem;  padding-left:1.8rem; }
.boardViewContainer .boardButton {margin:1.5rem 0; text-align:right; vertical-align:middle; }
.boardViewContainer .boardButton a{cursor:pointer; display:inline-block;position:relative; overflow:hidden;  margin:0px 2px; height:2.2rem; line-height:2.2rem; box-sizing:border-box; padding:0 2rem; z-index:0; background:#121212; border:1px solid #cdcdcd; color:#fff !important;text-align:center; vertical-align:top; transition:all 0.2s ease-out 0.1s; font-size:0.8rem;}
@media (max-width:1720px){
	.boardViewContainer,
	.boardWriteContainer{width:100% !important; padding:0 1rem;}
}
@media (max-width:1600px){
	.boardViewContainer .tb-wrap{padding:2rem;}
	.boardViewContainer .sel-btn{padding-left:2.8rem;}
}
@media (max-width:1030px){
	.boardViewContainer .tb-wrap{padding:2rem 1rem;}
	.boardViewContainer table tbody td.boardViewconst{padding:2rem 0.8rem 0;}
	.boardViewContainer .boardPrev{padding:.75rem 0 0.75rem 1rem;}
	.boardViewContainer .boardPrev a, .boardViewContainer .boardNext a{padding-left:1rem;}
	.boardViewContainer .sel-btn{padding-left:0;}
}



.boardCommentContainer { margin-top:2rem; margin-bottom:3.5rem; box-sizing:border-box;position:relative; background:#f7f7f7; border:1px solid #ddd; padding:1rem;}
.boardCommentContainer h4.cmt_tit{padding-bottom:1rem;border-bottom:1px solid #ddd;}
.boardCommentContainer .boardComment {padding:.5rem;  border-bottom:1px dotted #ddd;box-sizing:border-box; }
.boardCommentContainer .boardComment .pnlCmt { position:relative; margin-bottom:.5rem; }
.boardCommentContainer .boardComment .pnlCmt dl.commentTitle { position:relative; margin:0; padding:0; }
.boardCommentContainer .boardComment .pnlCmt dl.commentTitle img { vertical-align:middle; }
.boardCommentContainer .boardComment .pnlCmt dl.commentTitle dt.commentTitleRight { position:absolute; top:0; right:0; color:#999;  }
.boardCommentContainer .boardComment .pnlCmt dl.commentTitle dt.commentTitleRight a{color:#444;text-decoration:underline !important; margin-left:.25rem;}
.boardCommentContainer .boardComment .pnlCmt dl.commentTitle dt.commentTitleRight img {  }
.boardCommentContainer .boardComment .pnlCmt dl.commentTitle dd { margin-top:.5rem; padding:0; color:#888; }
.boardCommentContainer .boardManage{padding:.5rem; box-sizing:border-box; margin-bottom:.5rem; }
.boardCommentContainer .boardManage a{margin:0px .25rem;}
.boardCommentContainer .boardManage a.lnkBtnHideComment,
.boardCommentContainer .boardManage a.lnkBtnDeleteComment,
.boardCommentContainer .boardManage a.lnkBtnCancelComment{text-decoration:underline !important; color:#D44515;}
.boardCommentContainer .boardManage a.lnkBtnHideComment{margin-left:.75rem;}
.boardCommentContainer .boardManage a.lnkBtnCmtManage{position:relative;}
.boardCommentContainer .boardManage a.lnkBtnCmtManage:before{content : ""; display : block; position : absolute; left : -1rem; top:0;  width :.9rem; height : .9rem; background: url('/images/admin/menu/re.gif') no-repeat 0 0; }
.boardCommentContainer form {padding:0;}
.boardCommentContainer input, .boardCommentContainer img { vertical-align:middle; }
.boardCommentContainer img { border:none; }
.boardCommentContainer .pnlFrmCmt { margin-top:2.5rem;}
.boardCommentContainer .pnlFrmCmt, .boardCommentContainer .pnlFrmEditCmt, .boardCommentContainer .pnlFrmReplyCmt { position:relative; }
.boardCommentContainer input[type="text"], .boardCommentContainer input[type="password"] { border:1px solid #D2D2D2; padding:3px; }
.boardCommentContainer textarea { width:100%; padding:.5rem;box-sizing:border-box;  border:none; resize: vertical;}
.boardCommentContainer p.smallButtons { position:absolute; top:.65rem; right:.5rem; margin:0; padding:0; vertical-align:top;}
.boardCommentContainer .authorField{overflow:hidden; position:relative;}
.boardCommentContainer .authorField dl{overflow:hidden;}
.boardCommentContainer .authorField dt{float:left; margin-right:.5rem; height:2rem; line-height:2rem;}
.boardCommentContainer .authorField dd{float:left;}
.boardCommentContainer table td{border:1px solid #ddd; background:#fff;}
.boardCommentContainer table td input{height:2rem; line-height:2rem;}
.boardCommentContainer table td input.submit{background:#0068B6; color:#fff; border:none; height:3rem; line-height:3rem; padding:0 1.5rem; cursor:pointer;}
.boardCommentContainer table td strong{padding:.75rem 1rem; display:inline-block;}
.boardCommentContainer .boardComment .commentInputTop p.smallButtons{}
.boardCommentContainer .boardComment .commentInputTop p.smallButtons a{color:#999;text-decoration:underline !important;  vertical-align:top;}
.boardCommentContainer .boardComment .commentInputTop p.smallButtons input{border:none; background:none;color:#999; outline:none;  text-decoration:underline; line-height:1.0; height:auto;  margin-right:.5rem;}
.boardCommentContainer .boardComment .commentInputBody textarea{border:1px solid #ddd; margin-top:.5rem;}
.boardCommentContainer .boardComment .pnlFrmReplyCmt { margin-top:1rem; padding:.5rem; background:#e4e4e4; border:1px solid #ddd; }
.boardCommentContainer .boardComment .pnlFrmReplyCmt p { }
.boardCommentContainer .boardComment .pnlFrmReplyCmt .authorField{overflow:hidden; padding:0px;}
.boardCommentContainer .boardComment .pnlFrmReplyCmt .authorField dt{margin-left:.75rem;}
.boardCommentContainer .boardComment .pnlFrmEditCmt{padding:1rem; background:#f4f4f4; }
.boardCommentContainer .mainComment .authorField{padding:.5rem 1rem;}

/*Write*/
.boardWriteContainer { position:relative; color:#1b1b1b;    margin:0 auto; }
.boardWriteContainer h3 { width:100%; margin:2px; padding:6px 0 6px 10px; border:1px solid #dadada;  background:linear-gradient(180deg, #fefefe 0%, #eee 100%); }
.boardWriteContainer form { margin:0; padding:0; }
.boardWriteContainer select, .boardWriteContainer textarea {  }
.boardWriteContainer fieldset { margin:0; padding:0; border:none; }
.boardWriteContainer fieldset legend { display:none; }
.boardWriteContainer img { border:none; vertical-align:middle; }
.boardWriteContainer table {border-top:1px solid rgb(255 255 255 / 25%); table-layout: fixed;   }
.boardWriteContainer table caption { display:none; }
.boardWriteContainer table th, .boardWriteContainer table td { padding:3px 0; }
.boardWriteContainer table th {color: #fff; font-weight:500; padding:.75rem 0 .7rem 0; text-align:center; border-bottom: 1px solid rgb(255 255 255 / 25%);}
.boardWriteContainer table td{color: #fff; padding:.75rem .5rem .7rem .5rem; border-bottom: 1px solid rgb(255 255 255 / 25%); vertical-align:middle;}
.boardWriteContainer table td input[type="text"], .boardWriteContainer table td input[type="password"], .boardWriteContainer table td textarea { border:1px solid #dadada; vertical-align:middle;color:#333;}
.boardWriteContainer table td .set-con{display:inline-block;}
.boardWriteContainer table td .chks{margin-left:1rem;}
.boardWriteContainer table td .chks input[type="checkbox"] + label {line-height:1.2rem;}
.boardWriteContainer table td .chks input[type="checkbox"] + label:before {width:1.2rem;height:1.2rem;}
.boardWriteContainer table td .chks input[type="checkbox"]:checked + label:after{width:1.2rem;}
.boardWriteContainer table td .chks input[type="checkbox"] + label img{width:1.5rem;}
.boardWriteContainer table th input, .boardWriteContainer table td input{border:none; border:1px solid #dadada; vertical-align:middle; padding-left:.25rem;}
.boardWriteContainer table td img { border:none; vertical-align:middle; }
.boardWriteContainer table td span{color: #1b1b1b;  font-weight:bold;}
.boardWriteContainer table td input[type="file"]{-webkit-appearance: none; -moz-appearance: none;  border:none; box-shadow:none; outline:none; padding:0;}
.boardWriteContainer table td input[type="checkbox"]{margin-left:.5rem; margin-right:.25rem; vertical-align:middle; line-height:1.0;}
.boardWriteContainer table td label{line-height:1.0; vertical-align:middle; }
.boardWriteContainer table td select{margin-right:.25rem;}
.boardWriteContainer table td select[name   = "documentType"]{width:50%;}
.boardWriteContainer table td input[type='text'].captcha{width:calc(100% - 7.5rem);}
.boardWriteContainer table td input.hasDatepicker{background: url('/images/default/content/cal.png') no-repeat 95% center; background-size:1rem auto;}
.boardWriteContainer table td .file{width:450px; color:#fff;}
.boardWriteContainer .boardButton { margin-top:2rem;text-align:center; vertical-align:middle;}
.boardWriteContainer .boardButton input{ vertical-align:middle; font-size:1rem !important; }
.boardWriteContainer .boardButton .button{width:7.5rem; height:3rem; line-height:3rem; margin:0 5px;}
@media (max-width:767px){
	.boardWriteContainer .boardButton input{padding:0 1rem;}
	.boardWriteContainer table td .file{width:100%;}
}
@media all and (max-width:767px){
	.boardWriteContainer table{border:none;}
	.boardWriteContainer table,
	.boardWriteContainer table thead,
	.boardWriteContainer table tbody,
	.boardWriteContainer table th,
	.boardWriteContainer table td,
	.boardWriteContainer table tr {display: block;}
	.boardWriteContainer table thead tr {position: absolute;top: -9999px;left: -9999px;}
	.boardWriteContainer table th{text-align:left; background:none; border:none;  padding:0; padding-top:1rem; margin-top:1rem; border-top:1px solid #ddd; margin-bottom:10px;}
	.boardWriteContainer table tr:first-child th{margin-top:0;}
	.boardWriteContainer table td{padding:0; border-bottom:none; text-align:left;}
	.boardWriteContainer table td select{width:48%; margin-bottom:10px;}
	.boardWriteContainer table td .set-con{display:block;}
	.boardWriteContainer table td .chks:first-child{margin-left:0;}
}

/*Auth*/
.boardAuthContainer { position:relative; color:#393939;   text-align:center;margin:0 auto; }
.boardAuthContainer img { border:none; vertical-align:middle; }
.boardAuthContainer .boardAuth {}
.boardAuthContainer .boardAuth h3 {font-size:.9rem;font-weight:500; margin-top:1rem;}
.boardAuthContainer .boardAuth form { margin:0;  text-align:center;}
.boardAuthContainer .boardAuth fieldset { margin:0; padding:0;  margin:0 auto;  vertical-align:middle; }
.boardAuthContainer .boardAuth fieldset legend { display:none; }
.boardAuthContainer .boardAuth fieldset input[type="password"] { padding:2px .5rem; border:1px solid #d0d0d0; width:19rem; height:2.2rem; }
.boardAuthContainer .boardAuth fieldset input[type="image"] { vertical-align:middle; cursor:pointer; margin:0 .25rem; border:none;}
.boardAuthContainer .input{  margin-bottom:1.5rem; margin-top:.75rem;}
.boardAuthContainer .boardAuth .authbutton { border: 1px solid #d0d0d0; background-color: white; padding: 12px 30px; border-radius: 5px; cursor: pointer; font-size: 0.8rem; font-weight: 800; }
.boardAuthContainer	.boardAuth .authbutton.confirm { color: #335E82; }

/*Select*/
.boardSelectContainer { position:relative; color:#333;   }
.boardSelectContainer img { border:none; vertical-align:middle; }
.boardSelectContainer .boardSelect { width:25rem; margin:2.5rem auto; background:#fff; border:1px solid #ddd; box-shadow:0 0 8px #eee;}
.boardSelectContainer .boardSelect h3 { margin:0px; padding:.5rem; border-bottom:1px solid #ddd; font-weight:700; text-align:center; background:#f6f6f6; }
.boardSelectContainer .boardSelect form { margin:0; padding:2rem 0 2rem; text-align:center; }
.boardSelectContainer .boardSelect fieldset { margin:0; padding:0; border:none; vertical-align:middle; }
.boardSelectContainer .boardSelect fieldset legend { display:none; }
.boardSelectContainer .boardSelect fieldset select{min-width:12.5rem; margin-top:1rem;}
.boardSelectContainer .boardSelect .boardBut{margin-top:1.5rem;}
.boardSelectContainer .boardSelect .boardBut .button{margin:0px 2px;}

/*ErrorMessage*/
.boardErrMsgContainer { position:relative; color:#333; font-size:1rem;  text-align:center;padding:2rem 1rem; background:#FAFAFA; }
.boardErrMsgContainer span{width:7.5rem; height:7.5rem; margin:0 auto; display: flex; align-items: center; justify-content: center; border:2px solid #EFEFEF; border-radius:50%; background:#fff;}
.boardErrMsgContainer img { border:none; vertical-align:middle; width:50%; }
.boardErrMsgContainer .boardErrMsg { margin-bottom:30px;}
.boardErrMsgContainer .boardErrMsg h3 { margin:0px;font-size:1.3rem; font-weight:500; color:#212121; margin-bottom:20px;}
.boardErrMsgContainer .boardErrMsg p { margin-top:20px; text-align:center; }
.boardErrMsgContainer .boardErrMsgButton { text-align:center; width:60%; margin:0 auto; font-size:0.85rem;}
.boardErrMsgContainer .boardErrMsgButton a{display:inline-block; width: calc(33.33333% - 6px); line-height: 2.75rem; height:2.75rem; border:2px solid #EFEFEF; background:#fff;-webkit-transition: 0.4s; transition: 0.4s;}
.boardErrMsgContainer .boardErrMsgButton a:hover{background:#3762B7; border:2px solid #EFEFEF;  color:#fff;}

@media all and (max-width:767px){
	.boardErrMsgContainer .boardErrMsgButton { width:100%; }
}

/* FAQ */
.folding ul {border-top:2px solid #262520;}
.folding ul li{border-bottom:1px solid #ddd;}
.folding ul li .title{position:relative; padding:1.5rem 3rem 1.5rem 1rem; display: flex; align-items: center; cursor:pointer;}
.folding ul li .title:before{ content : "\e941"; display : block; position : absolute; right :1rem; top:50%; margin-top:-0.75rem; line-height:1; font-family: 'xeicon'; color:#ddd; font-size:1.5rem;  transition: all 0.2s ease-out 0s;  }
.folding ul li .title h5{position:relative; font-size:1rem; padding-left:3rem;}
.folding ul li .title h5 em{position:absolute; left:0rem; top:-0.2rem; display:inline-block; width:2rem; height:2rem;  line-height:2rem;background:#f3f3f3; border-radius:50%; margin-right:1rem; font-size:.9rem; text-align:center; }
.folding ul li .title .first{display:none; margin-right:.5rem;}
.folding ul li .subTr{position:relative; display:none; background:#f7f7f7; padding:1.25rem 1rem 1rem 4rem; }
.folding ul li .subTr span{position:absolute; left:1rem; top:1rem;width:2rem; height:2rem;  line-height:2rem;background:#fff; border-radius:50%; font-size:.9rem; text-align:center; color:#262520; border:1px solid #262520;}
.folding ul li .subTr p{min-height:2rem;}
.folding ul li.active .subTr{display:block;}
.folding ul li.active .title:before{transform: rotate(180deg ); color:#262520;}

/*웹진 갤러리*/
.boardListContainer .boardList table.webzine{border-top:2px solid #333;}
.boardListContainer .boardList table.webzine td{position:relative;  border-top:1px solid #ddd; color:#949493; font-size: 15px;}
.boardListContainer .boardList table.webzine td.pic{}
.boardListContainer .boardList table.webzine td.pic a{display:block;}
.boardListContainer .boardList table.webzine td.pic a .gimg{height:200px; overflow:hidden;}
.boardListContainer .boardList table.webzine td.pic a .gimg span{width:100%; height:100%; display: inline-block;transition: transform .3s ease-out;  }
.boardListContainer .boardList table.webzine td.pic a:hover .gimg span{transform: scale(1.5);}
.boardListContainer .boardList table.webzine td.txt{text-align:left; padding:0px 30px;}
.boardListContainer .boardList table.webzine p.date{font-size: 15px; color:#949493; }
.boardListContainer .boardList table.webzine p.subject{font-weight:500; display: inline-block;text-overflow:ellipsis;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;	-webkit-line-clamp: 1; -webkit-box-orient: vertical; line-height: 1.3em;height: 1.3em; font-size: 19px;    color: #343434; margin-top:10px; }
.boardListContainer .boardList table.webzine p.subject strong{color: #C0C0C0; font-weight:normal; margin-left:3px;}
.boardListContainer .boardList table.webzine p.cont{display: block;text-overflow:ellipsis;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;	-webkit-line-clamp: 1; -webkit-box-orient: vertical; line-height: 1.3em;height: 1.3em;  margin-top:10px; color:#949493; }

.boardListContainer .boardList table.webzine td.txt a p.more{display: inline-block;  width: 170px;   height: 50px;    line-height: 49px;    text-transform: uppercase;    text-align: center;    border: 1px solid #d7d7d7;    color: #333 !important;    background: #fff; margin-top:30px;webkit-transition: all 0.5s ease;    -moz-transition: all 0.5s ease;    -o-transition: all 0.5s ease;    transition: all 0.5s ease; font-size: 14px; letter-spacing:0;}
.boardListContainer .boardList table.webzine td.txt a:hover p.more{background:#134483; color:#fff !important; border-color:#134483;}

@media (max-width:1030px){	
	.boardListContainer .boardList table.webzine td{border-top:none;}
	.boardListContainer .boardList table.webzine tr:nth-child(2n){background:none;}
}

/*웹진 카드형갤러리*/
.webzine-card{margin:0 -1%;}
.webzine-card li{width:31.333%; margin:2% 1%; float:left;}
.webzine-card li .card-wrap{min-height:18rem; position: relative; overflow: hidden;}
.webzine-card li .card-wrap:before{ content: ''; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background: rgba(0,0,0,.5);}
.webzine-card li .card-wrap .top-date{position: absolute; top: 0; width: 100%; padding:1rem; color:#fff; display:flex; justify-content: space-between;    align-items: center; z-index:10; }
.webzine-card li .card-wrap .content{position: absolute; bottom: 0; width: 100%; min-height:14.25rem; padding:2rem 1rem; transform: translateY(calc(2rem + 6.5rem));  transition: transform 0.3s; z-index:10; color:#fff; }
.webzine-card li .card-wrap .content .cate{position: absolute; top:.5rem; left:1rem; color:rgba(255,255,255,0.7);}
.webzine-card li .card-wrap .content .subject{font-weight:500; display: block;text-overflow:ellipsis;overflow: hidden;text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;  line-height: 1.3em;height: 2.6em; font-size: 1.2rem; margin-bottom:1rem; color:#fff;}
.webzine-card li .card-wrap .content .cont{font-weight:400; display: block;text-overflow:ellipsis;overflow: hidden;text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 1.3em;height: 2.6em; font-size: .8rem; color:#fff;}
.webzine-card li .card-wrap .content .date{color:rgba(255,255,255,0.7); font-size: .8rem;}
.webzine-card li .card-wrap .content a{position: relative; color:#fff; display:inline-block;  line-height: 1; font-weight: 700; margin-top:2rem; }
.webzine-card li .card-wrap .content a:before{content: "\ea6a";  opacity: 0;  position: absolute;  right: -1rem; top: 50%; font-family: "remixicon"; transform: translate(0, -50%);    transition: all 0.3s;}
.webzine-card li:hover{box-shadow: 0 9px 38px rgb(0 0 0 / 30%), 0 5px 12px rgb(0 0 0 / 20%);}
.webzine-card li .card-wrap:hover  .content{transform: none}
.webzine-card li .card-wrap .content a:hover:before{transform: translate(5px, -50%); opacity: 1;}

/*뉴스홍보*/
.report-list{padding-top:5rem;}
.report-list ul.list-wrap li {border-bottom:1px solid #ddd;}
.report-list .pagination ul li { border-bottom: unset; }
.report-list ul.list-wrap{border-top:solid 1px #fff;}
.report-list ul.list-wrap li:hover a{background: #000;}
.report-list ul.list-wrap li a{display:flex;align-items:center;padding:2.5rem 0;position:relative;}
.report-list ul.list-wrap li a .img-zone{width:23.333%;padding-top:14.7%;background-size:cover !important;}
.report-list ul.list-wrap li a .text-zone {width:calc(100% - 23.333%);padding:0 7.5rem 0 2.5rem;}
.report-list ul.list-wrap li a .text-zone .tit{font-size:1.1rem;font-weight:600;color:#fff;overflow: hidden;white-space: nowrap; text-overflow: ellipsis; word-break: break-all;}
.report-list ul.list-wrap li a .text-zone .txt {font-size:0.9rem;color:#fff;margin:1.5rem 0;
	overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;line-height: 1.3rem;height: 2.6rem;}
.report-list ul.list-wrap li a:hover .text-zone .tit {text-decoration: underline;text-underline-position: under;text-decoration-color: #fff;}
.report-list ul.list-wrap li a .text-zone .date{font-size:0.8rem;color:#fff;}
.report-list ul.list-wrap li a .more {width:2rem;height:2rem;position:absolute; right:2.25rem; bottom:2.25rem;background:#333 url('/images/default/main/arrow-right.svg')no-repeat center center; background-size:8px; border-radius: 50%;}
.report-list ul.list-wrap li:hover a .more{background:var(--blue) url('/images/default/main/arrow-right.svg')no-repeat center center; background-size:8px;}

@media (max-width:1720px){
	.report-list ul.list-wrap li a .text-zone{padding:0 1rem;}
	.report-list ul.list-wrap li a .more {bottom:1rem; right:0;}
	.report-list ul.list-wrap li a .text-zone .txt{margin:0.75rem 0;}
}
@media (max-width:1400px){
	.report-list ul.list-wrap li a .text-zone .txt{font-size:0.85rem;}
}
@media (max-width:1030px){
	.report-list{padding-top:4rem;}
}
@media (max-width:767px){
	.report-list ul.list-wrap li a{display:block; padding:1rem;}
	.report-list ul.list-wrap li a .more {right:1rem;}
	.report-list ul.list-wrap li a .text-zone{width:100%;padding:0;margin-top:1rem;}
	.report-list ul.list-wrap li a .img-zone{width:40%;padding-top:24.7%;}
	.report-list ul.list-wrap li a .text-zone .tit{font-size:1rem;}
	.report-list ul.list-wrap li a .text-zone .txt{margin-bottom:1.2rem;}
}

/*토탈*/
.total{font-size:0.8rem; padding-left:0.5rem; position:relative; color:#fff; padding-bottom:0.5rem;  font-weight:500;}
.total:after{content:''; display:block; position:absolute; width:5px; height:5px; border-radius:50%;background:#2c2cff; left:0; top:42%; transform:translateY(-50%);}
.total em{color:#2c2cff; font-weight:600;}
/*목록버튼*/
.sel-btn{margin-top:3.9rem;}
.sel-btn a{width:8.5rem; height:2.5rem; line-height:2.5rem; border:1px solid #fff; text-align:center; color:#fff;display:inline-block; font-size:0.8rem;}
.sel-btn a:hover{background:var(--blue); border:1px solid var(--blue);}

/*페이지네이션*/
.pagination{text-align:center; margin-top:5rem;}
.pagination ul {display:flex;justify-content:center;align-items:center;}
.pagination ul li:not(:last-child){margin-right:0.2rem;}
.pagination ul li a{display: inline-block;line-height:2.25rem;position: relative;box-sizing: border-box;font-weight: normal; font-size: 0.8rem; color:#999; padding:0 0.5rem;}
.pagination ul li a.on{position: relative;height: 2.25rem;text-align: center;line-height: 2.25rem;color:#2b2bff;}
.pagination ul li.next a{background: url('/images/board/clip/single-right.png') no-repeat center center;width:2.25rem;height:2.25rem;border:1px solid #dddddd;border-radius:50%;}
.pagination ul li.last a{background: url('/images/board/clip/double-right.png') no-repeat center center;width:2.25rem;height:2.25rem;border:1px solid #dddddd;border-radius:50%; }
.pagination ul li.prev a{background: url('/images/board/clip/single-left.png') no-repeat center center;width:2.25rem;height:2.25rem; border:1px solid #dddddd;border-radius:50%;}
.pagination ul li.first a{background: url('/images/board/clip/double-left.png') no-repeat center center;width:2.25rem;height:2.25rem; border:1px solid #dddddd;border-radius:50%;}

/********************************************************
■ 레이아웃 변경
********************************************************/

/*********** 태블릿 ***********/
@media (max-width:1030px){	
	.pnlAttachedImage img{width:100%;}
	.tb03 thead ul li{}
}

/*********** 모바일 ***********/
@media all and (max-width:767px){
	.container{padding:0px 1rem;}
}
@media (max-width: 524px){
	.tb03 thead td{padding:.6rem .5rem}
	.tb03 thead td.th {    padding: .6rem 0px .6rem .5rem;}
	.tb03 thead ul li{display:block; text-align:left; margin-top:3px;}

	.boardViewContainer .boardButton a{min-width:auto;}
}